﻿/*====ChibaNippoFishing=============================================*/

h3.FishingTitle{
border:1px dotted #cccccc;
padding:5px;
margin:10px 0;
clear:both;
}

h3.FishingSubTitle{
background:#eeeeee;
padding:5px;
margin:10px 0 5px;
}

div#Fishing{
margin:10px 0 0;
}

div#Fishing p{
margin:0 0 15px;
}

h4.ShipTitle{
margin:10px 0 0 0;
}

table.ShipList{
border-collapse:collapse;
width:760px;
margin:5px 0 0;
}

table.ShipList tr th{
background:#f4f4f4;
padding:4px;
text-align:left;
border:1px #cccccc dotted;
width:33%;
}

table.ShipList tr td{
padding:4px;
text-align:left;
border:1px #cccccc dotted;
width:33%;
}


.mobile-left{
	float:left;
	margin-bottom: 10px;
	;
}

.mobile-right{
	float:right;
	padding:10px 0 0 20px;
	width: 370px;
}

.usual{
    background-color: #FFFFFF;
}

.usual ul{
	margin:0;
	padding:0;
}
.usual li {
	margin:0;
	padding:0;
    float: left;
    list-style: none outside none;
}

.usual ul a {
    background: none repeat scroll 0 0 #c9caca;
    color: #FFFFFF;
    display: block;
    margin-left: 1px;
    padding: 6px 66px;
	font-size:12px;
	width:91px;
    text-decoration: none !important;
}
.usual ul a:hover {
    background: none repeat scroll 0 0 #9fa0a0;
    color: #FFFFFF;
}

.usual ul a.selected {
    background: none repeat scroll 0 0;
    
    color: #000000;
    cursor: default;
    margin-bottom: 0;
	font-weight:bold;
}

.usual div {
    background: none repeat scroll 0 0;
    clear: left;
    padding: 8px 6px 8px;
	*padding: 2px 6px 0px;
}

.usual div tbody{
	border:none;
}

.usual div td{
	background: none #fff repeat scroll 0 0;
	clear: left;
	padding: 2px 2px 2px;
	vertical-align: top;
	border:none;
}

#newstab1 table,#newstab2 table{
	border:none;
}
@media all and (min-width: 100px) {
	#newstab1 > table > tbody > tr > td:nth-child(1), #newstab2 > table > tbody > tr > td:nth-child(1){
		width:100%;
		display: block;
	}
	#newstab1 > table > tbody > tr > td:nth-child(1) > img, #newstab2 > table > tbody > tr > td:nth-child(1) > img{
	width:100%;
	}
	#newstab1 > table > tbody > tr > td:nth-child(2), #newstab2 > table > tbody > tr > td:nth-child(2){
		width:100%;
		display: block;
	}
}
@media all and (min-width: 500px) and (max-width: 997px){

	#newstab1 > table > tbody > tr > td:nth-child(1) > img, #newstab2 > table > tbody > tr > td:nth-child(1) > img{
	width:100%;
	}
	#newstab1 > table > tbody > tr > td:nth-child(2), #newstab2 > table > tbody > tr > td:nth-child(2){
		width:50%;
		display: table-cell;
	}
}
@media all and (min-width: 998px) {
	#newstab1 > table > tbody > tr > td:nth-child(1) > img, #newstab2 > table > tbody > tr > td:nth-child(1) > img{
	width:100%;
	}
	#newstab1 > table > tbody > tr > td:nth-child(2), #newstab2 > table > tbody > tr > td:nth-child(2){
		width:60%;
		display: table-cell;
}
}

